.pad_10px {
    padding: 10px;
}
.mar_top {
    margin-top: 10px;
}
.allborder {
    border: 1px solid #DDDDDD;
    overflow: hidden;
}

.center_box_heading {
    font-size: 18px;
    font-weight: normal;
}


#imgHoverBox {
    float: right;
    width: 266px;
}

P, ADDRESS {
    padding: 0.5em;
}

#imgLrg {
    border: 1px solid #CCCCCC;
    float: left;
    padding: 3px;
}
#imgHoverBox .imgThumb {
    border: 1px solid #CCCCCC;
    cursor: pointer;
    float: right;
    margin-bottom: 5px;
    padding: 1px;
}


#bannerboxbc{ text-align:center;}